@font-face {
    font-family: 'FreightTextPro-MediumItalic';
    src: url('FreightTextPro-MediumItalic.eot');
    src: url('FreightTextPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('FreightTextPro-MediumItalic.woff') format('woff'),
        url('FreightTextPro-MediumItalic.ttf') format('truetype'),
        url('FreightTextPro-MediumItalic.svg#FreightTextPro-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'FreightTextProBook-Regular';
    src: url('FreightTextProBook-Regular.eot');
    src: url('FreightTextProBook-Regular.eot?#iefix') format('embedded-opentype'),
    url('FreightTextProBook-Regular.woff') format('woff'),
    url('FreightTextProBook-Regular.ttf') format('truetype'),
    url('FreightTextProBook-Regular.svg#FreightTextProBook-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FreightTextProBook-Italic';
    src: url('FreightTextProBook-Italic.eot');
    src: url('FreightTextProBook-Italic.eot?#iefix') format('embedded-opentype'),
    url('FreightTextProBook-Italic.woff') format('woff'),
    url('FreightTextProBook-Italic.ttf') format('truetype'),
    url('FreightTextProBook-Italic.svg#FreightTextProBook-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'NHaasGroteskTXPro-Rg';
    src: url('NHaasGroteskTXPro-Rg.eot');
    src: url('NHaasGroteskTXPro-Rg.eot?#iefix') format('embedded-opentype'),
    url('NHaasGroteskTXPro-Rg.woff') format('woff'),
    url('NHaasGroteskTXPro-Rg.ttf') format('truetype'),
    url('NHaasGroteskTXPro-Rg.svg#NHaasGroteskTXPro-Rg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NHaasGroteskTXPro-65Md';
    src: url('NHaasGroteskTXPro-65Md.eot');
    src: url('NHaasGroteskTXPro-65Md.eot?#iefix') format('embedded-opentype'),
        url('NHaasGroteskTXPro-65Md.woff') format('woff'),
        url('NHaasGroteskTXPro-65Md.ttf') format('truetype'),
        url('NHaasGroteskTXPro-65Md.svg#NHaasGroteskTXPro-65Md') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'NHaasGroteskTXPro-75Bd';
    src: url('NHaasGroteskTXPro-75Bd.eot');
    src: url('NHaasGroteskTXPro-75Bd.eot?#iefix') format('embedded-opentype'),
        url('NHaasGroteskTXPro-75Bd.woff') format('woff'),
        url('NHaasGroteskTXPro-75Bd.ttf') format('truetype'),
        url('NHaasGroteskTXPro-75Bd.svg#NHaasGroteskTXPro-75Bd') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'NHaasGroteskDSPro-65Md';
    src: url('NHaasGroteskDSPro-65Md.eot');
    src: url('NHaasGroteskDSPro-65Md.eot?#iefix') format('embedded-opentype'),
        url('NHaasGroteskDSPro-65Md.woff') format('woff'),
        url('NHaasGroteskDSPro-65Md.ttf') format('truetype'),
        url('NHaasGroteskDSPro-65Md.svg#NHaasGroteskDSPro-65Md') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'NHaasGroteskDSPro-75Bd';
    src: url('NHaasGroteskDSPro-75Bd.eot');
    src: url('NHaasGroteskDSPro-75Bd.eot?#iefix') format('embedded-opentype'),
        url('NHaasGroteskDSPro-75Bd.woff') format('woff'),
        url('NHaasGroteskDSPro-75Bd.ttf') format('truetype'),
        url('NHaasGroteskDSPro-75Bd.svg#NHaasGroteskDSPro-75Bd') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'NHaasGroteskDSPro-55Rg';
    src: url('NHaasGroteskDSPro-55Rg.eot');
    src: url('NHaasGroteskDSPro-55Rg.eot?#iefix') format('embedded-opentype'),
    url('NHaasGroteskDSPro-55Rg.woff') format('woff'),
    url('NHaasGroteskDSPro-55Rg.ttf') format('truetype'),
    url('NHaasGroteskDSPro-55Rg.svg#NHaasGroteskDSPro-55Rg') format('svg');
    font-weight: 500;
    font-style: normal;
}